#game-container {
	width: 804px;
	margin: 0 auto;
	position: relative;
	background-color:#333333;
	border:4px solid #000000;
}
#game-container #html5{
	position: absolute;
	left: 5px;
	top: 0px;
}
#game-container #promo{
	position: absolute;
	right: 5px;
}
#game-container #promo a {
	color: #A8DC65;
	text-decoration: none;
}
#game-container #promo a:hover {
	text-decoration: underline;
}

#game-container #rate{
	position: absolute;
	left: 5px;
	top: 74px;
}

#game-container #ballField {
	width: 800px;
	height: 600px;
	background: url('game.png') repeat;
	margin: 0 auto;
	
	-webkit-user-select: none;
}
#game-container #notifierBox {
	width: 400px;
	position: absolute;
	z-index: 50;
	top: 50%;
	left: 50%;
	margin: -100px 0 0 -200px;
	background: #555;
	border: 3px solid #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 5px 5px 5px #333;
}
#game-container #notifierTitle {
	margin-top: 6px;
	font-size: 26px;
	text-align: center;
}
#game-container #notifierButton {
	margin: 10px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	background: #a8dc65;
	text-align: center;
	cursor: pointer;
	padding: 7px 0;
	font-size: 18px;
	color: #297a22;
	border: 1px solid #297a22;
	-webkit-box-shadow: 3px 3px 3px #333;
}
#game-container #starterBall {
	width:194px;
	height:194px;
	position:absolute;
	padding:0px;
	background: url("pointerball.png");
	-webkit-user-select: none;
}
#game-container #ballsExpanded, #game-container #levelScore, #game-container #totalScore, #game-container #levelNumber {
	padding: 5px;
	position: absolute;
}
#game-container #ballsExpanded {
	left: 70px;
	top: 0px;
}
#game-container #levelNumber {
	left: 70px;
	top: 15px;
}
#game-container #levelScore {
	right: 0px;
	bottom: 0px;
}
#game-container #totalScore {
	left: 0px;
	bottom: 0px;
}
#game-container .points {
	font-size: 15px;
	text-align:center;
	color:#fff;
	width:50px;
	height:20px;
}
#game-container .supported a {
	color: #fff;
}
#game-container .supported {
	display: block;
	width: 100%;
	font-size: 90%;
	text-align:center;
}
